\chapter{Balanced Homodyne Readout for gravitational wave detector}

Fritschel et al. \cite{Fritschel2014} proposed using Balanced Homodyne
Detection (BHD) as an alternative to the DC readout scheme in gravitational
wave detectors, primarily to tackle noise couplings associated with DC readout
scheme, and to open up possibilities of using potential QND schemes with
squeezed states of lights such as variational readout\cite{Kimble2001} and
speedmeter readout\cite{Purdue2002}. The idea of performing balanced homodyne
detection is of course not new, but implementing it in a suspended optical
layout poses new control challenges that need to be ironed out. To this end,
the 40m prototype at Caltech was upgraded to have a BHD readout port, and we
have been testing it in various detector layouts. In this chapter, we will go
through how a balanced homodyne readout scheme works, what the advantages are
over previously tried schemes, and what possible drawbacks there are on
implementing it.

\input{BHD/BHD/theory}

\input{BHD/BHD/benefits}

\input{BHD/BHD/drawbacks}

